<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Alert maior numero digitado</title>

    <script>
        var nun1 = prompt("Digite o primeiro numero");
        var nun2 = prompt("Digite o segundo numero");
        var nun3 = prompt("Digite o terceiro numero");

        nun1 = parseInt(nun1)
        nun2 = parseInt(nun2)
        nun3 = parseInt(nun3)

        if (nun1 > nun2 && nun1 > nun3) {
            alert("O primeiro número é maior");
        } else if (nun2 > nun1 && nun2 > nun3) {
            alert("O segundo número é maior");
        } else if (nun3 > nun1 && nun3 > nun2) {
            alert("O terceiro número é maior");
        }
    </script>

</head>
<body>

</body>
</html>